CVE-2011-2685

タイトル: CVE-2011-2685: Multiple vulnerabilities in the 'Lotus Word Pro' (lwp) file format importer

アナウンス: 2011年6月6日

修正されたバージョン: LibreOffice 3.3.3/3.4.0

詳細:

CERT/CC の security researchers Will Dormann と Jared Allar がvulnerabilities in the 'Lotus Word Pro' (lwp) ファイルフォーマットをインポートする機能に複数の脆弱性があることを報告してくださいました。

CERT/CC の Will Dormann と Jared Allar がこれらの脆弱性について報告していただいたことに感謝します。

参考情報:

最新のツイート

@libreoffice
@tdforg